import React from 'react';
export default function TextFields(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M290-160v-540H80v-100h520v100H390v540zm360 0v-340H520v-100h360v100H750v340z" })));
}
